<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте перечисленные географические объекты в порядке их следования с севера на юг.</question>
        <inversequestion/>
        <objects>
                <object>горы Атлас</object>
                <object>озеро Танганьика </object>
                <object>водопад Виктория</object>
                <object>Капские горы</object>
        </objects>
</component>